
    <nav class="navbar navbar-fixed  navbar-light bg-light" style="padding: 0px 16px">
        <div class="navbar-brand" style="display: table;">
            <a href="/" class="navbar-brand" href="#">
                <img src="{{ url_for('static', filename='images/dg.jpg') }}" alt="MemeHub" width="30" height="30" alt="">
            </a>
        </div>

        <ul class="nav pull-right">
            <li>
                <a class="nav-link" href="/upload">Upload</a>
            </li>
        </ul>
    </nav>
